#!/usr/bin/env bash

rm -f video.mp4

for i in `ls diurnal_demo-t????-c0000.img`
do
  envitopnm --image=$i --bands=0,1,2 --gains=266255,266255,266255 --biases=-7.01097,-7.01097,-7.01097 | pnmtopng > $i.png
done

ffmpeg -framerate 5 -i diurnal_demo-t%04d-c0000.img.png -s:v 320x240 -c:v libx264 -profile:v high -crf 20 -pix_fmt yuv420p video.mp4

#rm diurnal_demo-t????-c0000.img.png
